#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 cassava-megaparsec
version:              2.1.1
visibility:           public
id:                   cassava-megaparsec-2.1.1-7Nl9Jfpq5Es33t9HmyjPY8
key:                  cassava-megaparsec-2.1.1-7Nl9Jfpq5Es33t9HmyjPY8
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  bef4899eb277a8e998d7ebca8cbd2364
exposed:              True
exposed-modules:
    Data.Csv.Parser.Megaparsec Data.Csv.Parser.Megaparsec.Internals

import-dirs:          /usr/lib/ghc-9.4.8/site-local/cassava-megaparsec-2.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/cassava-megaparsec-2.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/cassava-megaparsec-2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-cassava-megaparsec
hs-libraries:         HScassava-megaparsec-2.1.1-7Nl9Jfpq5Es33t9HmyjPY8
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    cassava-0.5.3.2-7XnNZcnrz2n67s2m22Qf5o
    megaparsec-9.6.1-Ktt6gNpgKau6jMucGLxb9e
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    vector-0.13.1.0-Dc65CzydytHE52tdajtbOv

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

